Ce truc permet de mettre à jour votre serveur Debian Lenny qui n’est plus supporté. Ouvrir : /etc/apt/sources.list Ajouter : deb http://archive.debian.org/debian lenny main deb http://archive.debian.org/debian-security lenny/updates main deb http://archive.debian.org/debian-volatile lenny/volatile main deb http://archive.debian.org/backports.org lenny-backports main Action : apt-get update